function DoMigrationPhase( ph ) {
	$.ajax(
		{
			type: "POST",
			cache: false,
			data: (
				{
					inajax : 1,
					migrate : ph
				}
			),
			success: function (ret) {
				eval( ret );
			}
		}
	);
}

function StartMigration() {
	$("#startbutton").attr( "disabled" , "disabled" );
	var migratephase = $.getUrlVar("migrate");
	if (typeof migratephase == 'undefined') {
		alert( 'Nincs megadva kezdő migráció "?migrate" parameter' );
		return;
	}
	// DoMigrationPhase( "users" );
	// DoMigrationPhase( "mail_templates" );
	// DoMigrationPhase( "specialties" );
	// DoMigrationPhase( "mail_templates" );
	DoMigrationPhase( migratephase );
}
